@charset "utf-8";

/*----- Reset
--------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{ 
  padding: 0;
  margin: 0;
}
table{
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset, img{ 
  border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var{
  font-style: normal;
  font-weight: normal;
}
ol, ul{
  list-style: none;
}
caption, th{
  text-align: left;
}
h1, h2, h3, h4, h5, h6{
  font-size: 100%;
  font-weight: normal;
}
q:before, q:after{
  content: '';
}
abbr, acronym{ 
  border: 0;
}
/*----- Clearfix -----*/
.clearfix:before, .clearfix:after{
    content: "";
    display: table;
}
.clearfix:after{
  clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix{
  zoom: 1;
}
/*----- Default
--------------------------------------------------*/
body{
  color: #666;
  font: 12px/18px Tahoma, Osaka, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", san-seri;
  background: #fff url(layout/background10.gif) repeat-x left top;
  text-align: center;
} 
/*----- Heading
--------------------------------------------------*/
h1{
  font-weight: bold;
}
h2{
}
h3{
  color: #666;
  font-weight: bold;
  border-bottom: 1px solid #666;
  margin: 5px 0 2px 0;
  padding: 0 0 3px 0;
}
h3 a{
  color: #666;
}
h3 a:link{
  color: #666;
}
h3 a:visited{
  color: #666;
}
h3 a:hover{
  color: #73BF00;
}
h3 a:active{
  color: #666;
}
h4{
  border-left: 5px solid #e6e6e6;
  padding: 0 0 0 5px;
  margin: 5px 0;
}
h5{
  text-decoration: underline;
  margin: 5px 0;
}
h6{
  margin: 5px 0;
}
/*----- Block
--------------------------------------------------*/
p{
  margin: 0 0 20px 0;
}
blockquote{
  background-color: #f2f2f2;
  border: 1px solid #ccc;
  padding: 5px;
  margin: 0 0 20px 0;
}
blockquote p{
  padding: 0;
  margin: 0 0 2px 0;
}
blockquote ul{
  margin: 0 0 5px 0;
}
pre{
  font: "ＭＳ ゴシック", "Osaka－等幅", monospace;
  border: 1px dotted #ccc;
  padding: 5px;
  margin: 0 0 20px 0;
  white-space: -moz-pre-wrap; /* Mozilla */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  white-space: pre-wrap; /* CSS3 */
  word-wrap: break-word; /* IE 5.5+ */
}
/*----- List
--------------------------------------------------*/
dl{
  margin: 0 0 20px 0;
}
dt{
  font-weight: bold;
  padding: 5px 0;
}
dd{
  background-color: #f2f2f2;
  background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#fff));
  background: -moz-linear-gradient(#f2f2f2, #fff);
  border: 1px solid #ccc;
  padding: 5px;
}
ul{
  list-style: disc inside;
  margin: 0 0 20px 0;
}
ul li{
}
ol{
  list-style: decimal inside;
  margin: 0 0 20px 0;
}
ol li{
}
/*----- Form
--------------------------------------------------*/
form{
}
input, select, textarea{
  color: #333;
  font: 12px/1 "ＭＳ ゴシック";
  background-color: #fff;
  background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#fff));
  background: -moz-linear-gradient(#f2f2f2, #fff);
  border: 1px solid #ccc;
  vertical-align: middle;
  padding: 2px;
  margin: 0;
}

input:focus, select:focus, textarea:focus{
  color: #333;
}

input[type="button"], input[type="submit"], input[type="reset"]{
  cursor: pointer;
}
button[type="button"], button[type="submit"], button[type="reset"]{
  cursor: pointer;
}
optgroup option{
}
optgroup{
}
/*----- Hypertext
--------------------------------------------------*/
a{
  text-decoration: underline;
}
a:link{
  color: #666;
}
a:visited{
  color: #666;
}
a:hover{
  color: #ccc;
}
a:active{
  color: #666;
}
/*----- Inline
--------------------------------------------------*/
br{
  letter-spacing: normal;
}
em{
  color: #cc6666;
}
strong{
  color: #cc6666;
  font-weight: bold;
}
ins{
  text-decoration: underline;
}
del{
  color: #ccc;
  text-decoration: line-through;
}
abbr, acronym{
  border-bottom: 1px dotted #ccc;
  cursor: help;
}
q{
  background-color: #f2f2f2;
  border: 1px solid #ccc;
}
q:before{
  font-family: "ＭＳ Ｐゴシック";
  content: " “";
}
q:after{
  font-family: "ＭＳ Ｐゴシック";
  content: "” ";
}
cite{
  text-align: left;
  display: block;
}
cite a{
  text-decoration: underline;
}
code, samp{
  color: #fff;
  font-family: monospace;
  background: #ccc;
  border: 1px dotted #ccc;
  padding: 1px;
}
kbd{
  font-family: monospace;
}
dfn:before{
  color: #73BF00;
  content: "［";
}
dfn:after{
  color: #73BF00;
  content: "］";
}
/*----- Font Style
--------------------------------------------------*/
b{
  font-weight: bold;
}
i{
  font-style: oblique;
}
big{
  font-size: larger;
}

small{
  font-size: smaller;
}
tt{
  font-family: monospace;
}
/*----- Layout
--------------------------------------------------*/
div#pagetop{
  background-color: #f2f2f2;
  border: 1px solid #ccc;
  line-height: 1;
  position: fixed;
  _position: absolute;
  bottom: 50px;
  left: 50%;
  margin: 0 0 0 250px;
  padding: 5px;
}
/* For IE 8 and below */
div#pagetop{
  margin: 0 0 0 249px\9;
} 
/*----- Wrapper -----*/
div#wrapper{
  margin: 50px 0;
}
/*----- Container -----*/
div#container{
  width: 850px;
  text-align: left;
  border: 1px solid #ccc;
  margin: 0 auto;
}
/*----- Header -----*/
div#header{
  width: 830px;
  height: 60px;
  background-color: transperant;
  border-bottom: 1px solid #ccc;
  padding: 10px;
}
div#blogname{
  position: relative;
  top: 30%;
}
div#sitename p{
  color: #999;
}
/*----- Primary-column -----*/
div#primary-column{
  width: 550px;
  float: left;
  padding: 10px;
}
div.section{
  margin: 0 0 50px 0;
}
div.entry-date{
  margin: 0 0 10px 0;
}
div.entry{
}
div.entry-info{
  text-align: right;
}
div.extend{
  margin: 0 0 20px 0;
}
div.entry-more{
  margin: 0 0 20px 0;
}
div.comment-entry{
  background-color: #f2f2f2;
  border: 1px solid #ccc;
  padding: 10px;
  margin: 0 0 20px 0;
}
div.comment-title{
  font-weight: bold;
}
div.comment-entry p{
  margin: 0;
}
dl.comment-form{
  background: none;
  background-color: transparent;
  border: none;
  padding: 0;
  margin: 0;
}
dl.comment-form dt{
  background: none;
  background-color: transparent;
  border: none;
  padding: 0;
  margin: 0;
}
dl.comment-form dd{
  background: none;
  background-color: transparent;
  border: none;
  padding: 0;
  margin: 0;
}
input.send{
  color: #2222aa;
  font: 12px/1 "Century Gothic",  Osaka, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", san-seri;
}
input.send:hover{
  background-color: #f2f2f2;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f2f2f2));
  background: -moz-linear-gradient(#fff, #f2f2f2);
}
div.trackback-entry{
  border-bottom: 1px solid #ccc;
  padding: 0 0 5px 0;
  margin: 0 0 20px 0;
}
div.trackback-title{
  font-weight: bold;
}
div.list-entry, div.search-entry{
  background-color: #f2f2f2;
  border-left: 5px solid #e6e6e6;
  padding: 5px;
  margin: 0 0 20px 0;
}
div.list-title, div.search-title{
  font-weight: bold;
  margin: 0 0 5px 0;
}
div.trackback-entry p, div.list-entry p, div.search-entry p{
  margin: 0;
}
div#navigation{
  text-align: center;
  margin: 0 0 50px 0;
}
div#navigation p{
  margin: 0;
}
/*----- Secondary-column -----*/
div#secondary-column{
  width: 200px;
  float: right;
  padding: 10px;
}
div.sidebar{
  margin: 0 0 0px 0;
}
div.sidebar p{
  margin: 0;
}
div.sidebar ul{
  margin: 0;
}
div.sidebar li{
  list-style: none outside;
}
div.sidebar li a{
  background: url(http://blog-imgs-36.fc2.com/c/o/h/cohuleendriuth/circle.gif) no-repeat left center;
  padding: 0 0 0 0px;
}
table.calender{
  width: 140px;
}
table.calender caption{
  text-align: center;
}
table.calender th{
  text-align: center;
}
table.calender th#sun{
  color: #cc6666;
}
table.calender th#sat{
  color: #6666cc;
}
table.calender td{
  border: 1px solid #ccc;
  padding: 3px 0;
}
/*----- Footer -----*/
div#footer{
  width: 850px;
  height: 60px;
  background-color: transperant;
  border-top: 1px solid #ccc;
  clear: both;
}
div#footer p{
  text-align: center;
  position: relative;
  top: 23%;
}
/*----- Misc. -----*/
div.fc2_footer{
  padding: 0;
  margin: 0 0 20px 0;
}
img.emoji{
  vertical-align: middle;
  margin: 0;
}
img.frame{
  border: 1px solid #ccc;
  margin: 3px 0 3px;
}
p.aa{
  font-size: 16px;
  line-height: 17px;
  font-family: "ＭＳ Ｐゴシック";
}